QT_TRANSLATE_NOOP("JMdictLongDescs", "Brazilian");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Hokkaido-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Kansai-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Kantou-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Kyoto-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Kyuushuu-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nagano-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Osaka-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Ryuukyuu-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Touhoku-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Tosa-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Tsugaru-ben");
QT_TRANSLATE_NOOP("JMdictLongDescs", "agriculture");
QT_TRANSLATE_NOOP("JMdictLongDescs", "anatomy");
QT_TRANSLATE_NOOP("JMdictLongDescs", "archeology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "architecture");
QT_TRANSLATE_NOOP("JMdictLongDescs", "art, aesthetics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "astronomy");
QT_TRANSLATE_NOOP("JMdictLongDescs", "audiovisual");
QT_TRANSLATE_NOOP("JMdictLongDescs", "aviation");
QT_TRANSLATE_NOOP("JMdictLongDescs", "baseball");
QT_TRANSLATE_NOOP("JMdictLongDescs", "biochemistry");
QT_TRANSLATE_NOOP("JMdictLongDescs", "biology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "botany");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Buddhism");
QT_TRANSLATE_NOOP("JMdictLongDescs", "business");
QT_TRANSLATE_NOOP("JMdictLongDescs", "card games");
QT_TRANSLATE_NOOP("JMdictLongDescs", "chemistry");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Christianity");
QT_TRANSLATE_NOOP("JMdictLongDescs", "clothing");
QT_TRANSLATE_NOOP("JMdictLongDescs", "computing");
QT_TRANSLATE_NOOP("JMdictLongDescs", "crystallography");
QT_TRANSLATE_NOOP("JMdictLongDescs", "dentistry");
QT_TRANSLATE_NOOP("JMdictLongDescs", "ecology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "economics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "electricity, elec. eng.");
QT_TRANSLATE_NOOP("JMdictLongDescs", "electronics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "embryology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "engineering");
QT_TRANSLATE_NOOP("JMdictLongDescs", "entomology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "film");
QT_TRANSLATE_NOOP("JMdictLongDescs", "finance");
QT_TRANSLATE_NOOP("JMdictLongDescs", "fishing");
QT_TRANSLATE_NOOP("JMdictLongDescs", "food, cooking");
QT_TRANSLATE_NOOP("JMdictLongDescs", "gardening, horticulture");
QT_TRANSLATE_NOOP("JMdictLongDescs", "genetics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "geography");
QT_TRANSLATE_NOOP("JMdictLongDescs", "geology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "geometry");
QT_TRANSLATE_NOOP("JMdictLongDescs", "go (game)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "golf");
QT_TRANSLATE_NOOP("JMdictLongDescs", "grammar");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Greek mythology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "hanafuda");
QT_TRANSLATE_NOOP("JMdictLongDescs", "horse racing");
QT_TRANSLATE_NOOP("JMdictLongDescs", "kabuki");
QT_TRANSLATE_NOOP("JMdictLongDescs", "law");
QT_TRANSLATE_NOOP("JMdictLongDescs", "linguistics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "logic");
QT_TRANSLATE_NOOP("JMdictLongDescs", "martial arts");
QT_TRANSLATE_NOOP("JMdictLongDescs", "mahjong");
QT_TRANSLATE_NOOP("JMdictLongDescs", "manga");
QT_TRANSLATE_NOOP("JMdictLongDescs", "mathematics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "mechanical engineering");
QT_TRANSLATE_NOOP("JMdictLongDescs", "medicine");
QT_TRANSLATE_NOOP("JMdictLongDescs", "meteorology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "military");
QT_TRANSLATE_NOOP("JMdictLongDescs", "mining");
QT_TRANSLATE_NOOP("JMdictLongDescs", "music");
QT_TRANSLATE_NOOP("JMdictLongDescs", "noh");
QT_TRANSLATE_NOOP("JMdictLongDescs", "ornithology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "paleontology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "pathology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "pharmacology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "philosophy");
QT_TRANSLATE_NOOP("JMdictLongDescs", "photography");
QT_TRANSLATE_NOOP("JMdictLongDescs", "physics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "physiology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "politics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "printing");
QT_TRANSLATE_NOOP("JMdictLongDescs", "psychiatry");
QT_TRANSLATE_NOOP("JMdictLongDescs", "psychoanalysis");
QT_TRANSLATE_NOOP("JMdictLongDescs", "psychology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "railway");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Roman mythology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Shinto");
QT_TRANSLATE_NOOP("JMdictLongDescs", "shogi");
QT_TRANSLATE_NOOP("JMdictLongDescs", "skiing");
QT_TRANSLATE_NOOP("JMdictLongDescs", "sports");
QT_TRANSLATE_NOOP("JMdictLongDescs", "statistics");
QT_TRANSLATE_NOOP("JMdictLongDescs", "stock market");
QT_TRANSLATE_NOOP("JMdictLongDescs", "sumo");
QT_TRANSLATE_NOOP("JMdictLongDescs", "telecommunications");
QT_TRANSLATE_NOOP("JMdictLongDescs", "trademark");
QT_TRANSLATE_NOOP("JMdictLongDescs", "television");
QT_TRANSLATE_NOOP("JMdictLongDescs", "video games");
QT_TRANSLATE_NOOP("JMdictLongDescs", "zoology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "ateji (phonetic) reading");
QT_TRANSLATE_NOOP("JMdictLongDescs", "word containing irregular kana usage");
QT_TRANSLATE_NOOP("JMdictLongDescs", "word containing irregular kanji usage");
QT_TRANSLATE_NOOP("JMdictLongDescs", "irregular okurigana usage");
QT_TRANSLATE_NOOP("JMdictLongDescs", "word containing out-dated kanji or kanji usage");
QT_TRANSLATE_NOOP("JMdictLongDescs", "rarely-used kanji form");
QT_TRANSLATE_NOOP("JMdictLongDescs", "search-only kanji form");
QT_TRANSLATE_NOOP("JMdictLongDescs", "abbreviation");
QT_TRANSLATE_NOOP("JMdictLongDescs", "archaic");
QT_TRANSLATE_NOOP("JMdictLongDescs", "character");
QT_TRANSLATE_NOOP("JMdictLongDescs", "children's language");
QT_TRANSLATE_NOOP("JMdictLongDescs", "colloquial");
QT_TRANSLATE_NOOP("JMdictLongDescs", "company name");
QT_TRANSLATE_NOOP("JMdictLongDescs", "creature");
QT_TRANSLATE_NOOP("JMdictLongDescs", "dated term");
QT_TRANSLATE_NOOP("JMdictLongDescs", "deity");
QT_TRANSLATE_NOOP("JMdictLongDescs", "derogatory");
QT_TRANSLATE_NOOP("JMdictLongDescs", "document");
QT_TRANSLATE_NOOP("JMdictLongDescs", "euphemistic");
QT_TRANSLATE_NOOP("JMdictLongDescs", "event");
QT_TRANSLATE_NOOP("JMdictLongDescs", "familiar language");
QT_TRANSLATE_NOOP("JMdictLongDescs", "female term or language");
QT_TRANSLATE_NOOP("JMdictLongDescs", "fiction");
QT_TRANSLATE_NOOP("JMdictLongDescs", "formal or literary term");
QT_TRANSLATE_NOOP("JMdictLongDescs", "given name or forename, gender not specified");
QT_TRANSLATE_NOOP("JMdictLongDescs", "group");
QT_TRANSLATE_NOOP("JMdictLongDescs", "historical term");
QT_TRANSLATE_NOOP("JMdictLongDescs", "honorific or respectful (sonkeigo) language");
QT_TRANSLATE_NOOP("JMdictLongDescs", "humble (kenjougo) language");
QT_TRANSLATE_NOOP("JMdictLongDescs", "idiomatic expression");
QT_TRANSLATE_NOOP("JMdictLongDescs", "jocular, humorous term");
QT_TRANSLATE_NOOP("JMdictLongDescs", "legend");
QT_TRANSLATE_NOOP("JMdictLongDescs", "manga slang");
QT_TRANSLATE_NOOP("JMdictLongDescs", "male term or language");
QT_TRANSLATE_NOOP("JMdictLongDescs", "mythology");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Internet slang");
QT_TRANSLATE_NOOP("JMdictLongDescs", "object");
QT_TRANSLATE_NOOP("JMdictLongDescs", "obsolete term");
QT_TRANSLATE_NOOP("JMdictLongDescs", "onomatopoeic or mimetic word");
QT_TRANSLATE_NOOP("JMdictLongDescs", "organization name");
QT_TRANSLATE_NOOP("JMdictLongDescs", "other");
QT_TRANSLATE_NOOP("JMdictLongDescs", "full name of a particular person");
QT_TRANSLATE_NOOP("JMdictLongDescs", "place name");
QT_TRANSLATE_NOOP("JMdictLongDescs", "poetical term");
QT_TRANSLATE_NOOP("JMdictLongDescs", "polite (teineigo) language");
QT_TRANSLATE_NOOP("JMdictLongDescs", "product name");
QT_TRANSLATE_NOOP("JMdictLongDescs", "proverb");
QT_TRANSLATE_NOOP("JMdictLongDescs", "quotation");
QT_TRANSLATE_NOOP("JMdictLongDescs", "rare term");
QT_TRANSLATE_NOOP("JMdictLongDescs", "religion");
QT_TRANSLATE_NOOP("JMdictLongDescs", "sensitive");
QT_TRANSLATE_NOOP("JMdictLongDescs", "service");
QT_TRANSLATE_NOOP("JMdictLongDescs", "ship name");
QT_TRANSLATE_NOOP("JMdictLongDescs", "slang");
QT_TRANSLATE_NOOP("JMdictLongDescs", "railway station");
QT_TRANSLATE_NOOP("JMdictLongDescs", "family or surname");
QT_TRANSLATE_NOOP("JMdictLongDescs", "word usually written using kana alone");
QT_TRANSLATE_NOOP("JMdictLongDescs", "unclassified name");
QT_TRANSLATE_NOOP("JMdictLongDescs", "vulgar expression or word");
QT_TRANSLATE_NOOP("JMdictLongDescs", "work of art, literature, music, etc. name");
QT_TRANSLATE_NOOP("JMdictLongDescs", "rude or X-rated term (not displayed in educational software)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "yojijukugo");
QT_TRANSLATE_NOOP("JMdictLongDescs", "noun or verb acting prenominally");
QT_TRANSLATE_NOOP("JMdictLongDescs", "adjective (keiyoushi)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "adjective (keiyoushi) - yoi/ii class");
QT_TRANSLATE_NOOP("JMdictLongDescs", "'kari' adjective (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "'ku' adjective (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "adjectival nouns or quasi-adjectives (keiyodoshi)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "archaic/formal form of na-adjective");
QT_TRANSLATE_NOOP("JMdictLongDescs", "nouns which may take the genitive case particle 'no'");
QT_TRANSLATE_NOOP("JMdictLongDescs", "pre-noun adjectival (rentaishi)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "'shiku' adjective (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "'taru' adjective");
QT_TRANSLATE_NOOP("JMdictLongDescs", "adverb (fukushi)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "adverb taking the 'to' particle");
QT_TRANSLATE_NOOP("JMdictLongDescs", "auxiliary");
QT_TRANSLATE_NOOP("JMdictLongDescs", "auxiliary adjective");
QT_TRANSLATE_NOOP("JMdictLongDescs", "auxiliary verb");
QT_TRANSLATE_NOOP("JMdictLongDescs", "conjunction");
QT_TRANSLATE_NOOP("JMdictLongDescs", "copula");
QT_TRANSLATE_NOOP("JMdictLongDescs", "counter");
QT_TRANSLATE_NOOP("JMdictLongDescs", "expressions (phrases, clauses, etc.)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "interjection (kandoushi)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "noun (common) (futsuumeishi)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "adverbial noun (fukushitekimeishi)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "proper noun");
QT_TRANSLATE_NOOP("JMdictLongDescs", "noun, used as a prefix");
QT_TRANSLATE_NOOP("JMdictLongDescs", "noun, used as a suffix");
QT_TRANSLATE_NOOP("JMdictLongDescs", "noun (temporal) (jisoumeishi)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "numeric");
QT_TRANSLATE_NOOP("JMdictLongDescs", "pronoun");
QT_TRANSLATE_NOOP("JMdictLongDescs", "prefix");
QT_TRANSLATE_NOOP("JMdictLongDescs", "particle");
QT_TRANSLATE_NOOP("JMdictLongDescs", "suffix");
QT_TRANSLATE_NOOP("JMdictLongDescs", "unclassified");
QT_TRANSLATE_NOOP("JMdictLongDescs", "verb unspecified");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Ichidan verb");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Ichidan verb - kureru special class");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb with 'u' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'bu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'bu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'dzu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'dzu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'gu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'gu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'hu/fu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'hu/fu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'ku' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'ku' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'mu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'mu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'nu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'ru' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'ru' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'su' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'tsu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'tsu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'u' ending and 'we' conjugation (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (upper class) with 'yu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'yu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Nidan verb (lower class) with 'zu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'bu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'gu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'hu/fu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'ku' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'mu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'nu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'ru' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'su' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Yodan verb with 'tsu' ending (archaic)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb - -aru special class");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'bu' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'gu' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'ku' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb - Iku/Yuku special class");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'mu' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'nu' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'ru' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'ru' ending (irregular verb)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'su' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'tsu' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'u' ending");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb with 'u' ending (special class)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Godan verb - Uru old class verb (old form of Eru)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "intransitive verb");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Kuru verb - special class");
QT_TRANSLATE_NOOP("JMdictLongDescs", "irregular nu verb");
QT_TRANSLATE_NOOP("JMdictLongDescs", "irregular ru verb, plain form ends with -ri");
QT_TRANSLATE_NOOP("JMdictLongDescs", "noun or participle which takes the aux. verb suru");
QT_TRANSLATE_NOOP("JMdictLongDescs", "su verb - precursor to the modern suru");
QT_TRANSLATE_NOOP("JMdictLongDescs", "suru verb - included");
QT_TRANSLATE_NOOP("JMdictLongDescs", "suru verb - special class");
QT_TRANSLATE_NOOP("JMdictLongDescs", "transitive verb");
QT_TRANSLATE_NOOP("JMdictLongDescs", "Ichidan verb - zuru verb (alternative form of -jiru verbs)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "gikun (meaning as reading) or jukujikun (special kanji reading)");
QT_TRANSLATE_NOOP("JMdictLongDescs", "word containing irregular kana usage");
QT_TRANSLATE_NOOP("JMdictLongDescs", "out-dated or obsolete kana usage");
QT_TRANSLATE_NOOP("JMdictLongDescs", "search-only kana form");
